body {
  padding-top: 20px;
  font-family: 'Source Sans Pro', sans-serif;
}
.header {
  /* font-family:Source Sans Pro; */
  font-weight: bold;
  font-size: 28px;
  /* color: #BD2A2E; */
  border-bottom: 1px solid #444;
}
.header > a {
  text-decoration: none;
}
.header2 {
  /* font-family:Source Sans Pro; */
  font-weight: bold;
  font-size: 20px;
  /* border-bottom: 2px solid #dee2e6; */
  margin-bottom: 5px;
  text-transform: uppercase;
}
.header3 {
  /* font-family:Source Sans Pro; */
  font-size: 20px;
  /* border-bottom: 2px solid #dee2e6; */
  margin-bottom: 5px;
  text-transform: uppercase;
}
.header4 {
  /* font-family:Source Sans Pro; */
  font-size: 20px;
  /* border-bottom: 2px solid #dee2e6; */
  margin-bottom: 5px;
  text-transform: uppercase;
  text-decoration: none;
}
.heading-border {
  border-bottom: 1px solid #dee2e6;
}
.title {
  /* font-family:Source Sans Pro; */
  font-size: 14pt
}
.contents {
  /* font-family:Source Sans Pro; */
  font-size: 14pt
}
.table {
  background-color:#FFF;
}
a {
  color: #000;
}
a:hover {
  color: #222;
}
.plus {
  opacity: 0.5;
}
.row {
  margin-bottom: 1rem;
}
.headerrow {
  background-color: #FFF;
}
.btn {
  border-radius: 40px;
}
.race {
  background-color: #FAFAFA;
  padding-top: 1em;
  margin-bottom: 1em;
  margin-left: 1em;
}